Rocket Warp

Dieses Thema im Forum "Server Plugins" wurde erstellt von DER_JOLO, 4. Juli 2016.

  1. DER_JOLO
    Offline

    DER_JOLO

    Registriert seit:
    3. März 2016
    Beiträge:
    5
    Minecraft:
    DER_JOLO
    Hallo liebe Community,
    ich weiß nicht ob das hier her gehört, jedoch habe ich keinen Besseren Ort dafür gefunden.
    Allso fals dieser Post falsch ist bitte ich um Verzeihung.

    Aber nun zum Inhalt meines Postes:

    Ich habe gerade eben dieses tolle Plugin gefunden: https://www.spigotmc.org/resources/rocket-warp-system.11506/
    Jedoch funktioniert diese Plugin leider nur in der 1.8.8
    Jetzt eine Herausforderung für die [DEV]´s ist es möglich dieses Plugin auf die 1.9.4 zu Updaten?

    Würde mich und bestimmt mehr Leute da draußen freuen ;)

    Ich hoffe ein sozialer Dev schaut sich dies mal an und updatet das Plugn.

    MFG DER_JOLO
     
    #1
  2. MrJack_15
    Offline

    MrJack_15

    Registriert seit:
    5. März 2016
    Beiträge:
    100
    Ort:
    Deutschland
    Minecraft:
    MrJack_15
    Wenn du Vault mitinstallierst, sollte es gehen. Weil bei mir geht das schließlich damit auch ;)
     
    #2
  3. DER_JOLO
    Offline

    DER_JOLO

    Registriert seit:
    3. März 2016
    Beiträge:
    5
    Minecraft:
    DER_JOLO
    Hallo,
    Nein leider finde ich keine Möglichkeit dass Plugin in der 1.9.4 zum Laufen zu bringen!
    Auch mit Vault kein Unterschied. Zudem das Plugin gar nicht Geld abhängig ist :)

    Ich hoffe um weitere Unterstützung

    MFG DER_JOLO
     
    #3
  4. Malfrador
    Online

    Malfrador

    Registriert seit:
    16. Juni 2013
    Beiträge:
    410
    Minecraft:
    Malfrador
    Mit welchem Fehler funktioniert das Plugin denn nicht? Eventuell ist es ja ein anderes Problem, das nur zufällig nach einem Update auftritt.
     
    #4
  5. Granatapfel
    Offline

    Granatapfel

    Registriert seit:
    29. August 2012
    Beiträge:
    101
    Ort:
    Deutschland
    Minecraft:
    Der_Granatapfel
    #5